@media screen and (min-width:1260px) {
    .item_hover_class_add {
        margin-left: -120px;
    }
}
@media screen and (min-width:993px) {
    .item_hover_class_add {
        display: block !important;
    }
    .class_item_add{
        display: none !important;
    }
}
@media screen and (max-width:992px) {
    .item_hover_class_add {
        display: none !important;
    }
}


/*icon字体*/
@font-face {
    font-family: 'iconfont';
    src: url('fonts/iconfont.eot');
    src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/iconfont.woff2') format('woff2'),
    url('fonts/iconfont.woff') format('woff'),
    url('fonts/iconfont.ttf') format('truetype'),
    url('fonts/iconfont.svg#iconfont') format('svg');
    font-display: swap;
}

@font-face {
    font-family: LatoBold;
    src: url('./fonts/Lato2OFL/bold/Lato-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: LatoRegular;
    src: url('./fonts/Lato2OFL/regular/Lato-Regular.ttf') format('truetype');
    font-display: swap;
}


* {
    box-sizing: border-box
}

html,body {
    min-height: 100%
}

body {
    font-size: 14px;
    color: #333
}
.new_headers_warp{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal
}

.new_headers_warp ul,.new_headers_warp ol {
    list-style: none
}

textarea{
    resize: none;
}

.clearfix {
    zoom: 1
}

.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow: hidden
}

.new_headers_warp ::-webkit-scrollbar {
    width: 3px;
    height: 1px
}

.new_headers_warp ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
    background: #ccc
}

.new_headers_warp ::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.2);
    border-radius: 10px;
    background: #EDEDED
}

.acs_fieldset_click a{
    color: #333333;
}

/*点击checkout弹出框样式调整(sdd - 2019,8,22)*/
#tck{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    right: 0;
    z-index: 6666666666;
    display: none;
}
#tck>div{
    width: 75%;
    height: 199px;
    background: #fff;
    margin: 80px auto;
    position: relative;
    border-radius: 4px;
}
#close_S{
    color: #f90;
    position: absolute;
    right: 10px;
    font-weight: bold;
    top: 5px;
    cursor: pointer;
    font-size: 1.8rem;
}
.divs{
    width: 100%;
    height: 38%;
    border-bottom: 1px solid #ccc;
    padding: 40px 1px 20px 30px;
}
#tck button{
    padding: 5px 10px;
    height: 38px;
    border: 1px solid #f90;
    color: #f90;
    background: #fff;
    outline: none;
    position: absolute;
    right: 30px;
    bottom: 30px;
    border-radius: 4px;
}
#tck button:hover{
    background: #f90 !important;
    color: #fff !important;
}

/* 新导航样式 */
.new_headers_warp input{
    border: 0;
    outline: 0;
    text-indent: 10px;
}
.zx-container .zx-box_tt{
    z-index: 99;
}
.sph-popup{
    z-index: 1000;
}
ul,ol,h3{
    margin: 0;
    padding: 0;
}
.buy-index-index .new_headers_warp.pg-glasses-border{
    border: 0 !important;
}
.new_headers{
    width: 100%;
    height: 84px;
    padding: 0 4%;
    box-sizing: border-box;
    background: #212529;
    display: flex;
    justify-content: space-between;
}
.header_left,.header_right{
    height: 100%;
    display: flex;
    align-items: center;
}
.header_position{
    position: relative;
}
.hover_box,.hover_right_box{
    position: absolute;
    top: 83px;
    right: 0;
    z-index: -100;
    background: #fff;
    opacity: 0;
    display: none;
    box-shadow: 0 0 2px #777;
}
.hover_box{
    width: 100%;
    padding-top: 30px;
}
.hover_right_box{
    width: 260px;
    max-height: 76vh;
    top: 40px;
    transition: all .3s;
    border-radius: 3px;
    box-shadow: 0 0 7px rgba(51, 51, 51, 0.2);
    font-size: 16px;
    color: #343a40;
    border: 1px solid rgba(0, 0, 0, 0.15);
    transform: rotateX(-75deg);
    transform-origin: top;
    /*overflow-y: auto;*/
}
@media screen and (min-width:993px){
    .info_hover_frist{
        height: 100%;
        overflow-y: scroll;
        max-height: 76vh;
    }
    .info_hover_frist_padding{
        padding-bottom: 55px;
    }
    .Sign_Out_class{
        position: absolute;
        bottom: 0px;
        width: 96%;
        background: #fff;
        padding-top: 0px !important;
    }
}
.header_item{
    height: 100%;
}
.header_item>a{
    display: block;
    height: 100%;
    padding: 0 0.6rem;
    color: rgba(255, 255, 255, 0.7) !important;
    transition: all .2s linear;
    line-height: 84px;
    font-size: 13px;
    font-weight: bold;
}
.header_item>a:hover{
    color: #FE9A00 !important;
    background: #2D2D2D;
    text-decoration: none;
}
.header_item:hover .item_hover{
    opacity: 1;
    z-index: 100;
    display: flex;
}
.header_logo{
    width: 124.16px;
    margin-right: 16px;
    max-height: 42px;
    display: inline-block;
}
.hover_more:after{
    content: '\f813';
    display: inline-block;
    font-family: 'porto-icons';
    margin-left: 6px;
}
.item_hover{
    /*display: flex;*/
    justify-content: space-between;
    padding: 30px 50px;
}
.item_hover_class{
    flex: 1;
}
.item_hover_class>h3{
    display: block !important;
    text-align: left;
}
.item_hover_class>h3>a{
    display: block;
    color: #ffb454;
    font-size: 30px;
    margin-bottom: 15px !important;
    font-weight: bold;
}
.item_hover_class>h3>a:hover{
    color: #FE9A00;
    text-decoration: none;
}
.item_hover_class .class_title{
    color: #606266;
    font-size: 20px;
    margin-bottom: 15px !important;
    font-weight: bold;
}
.kidsList ol{
    width: 49%;
    display: inline-block;
}
.item_hover_class>ol>a{
    color: #232323;
    font-size: 16px;
    line-height: 30px;
}
.item_hover_class>ol>a:hover{
    color: #f90;
    text-decoration: none;
}
.m_show_header{
    display: none;
}
.class_img{
    width: 100%;
}
.header_search{
    display: flex;
    align-items: center;
    background: #3C3C3C;
    border: 0;
    border-radius: 40px;
    color: #fff;
    padding: 3px 16px 3px 0;
    font-size: 14px;
}
.header_search>input{
    display: inline-block;
    background: #3C3C3C;
    border: 0;
    border-radius: 40px;
    font-size: 14px;
    width: 200px;
    height: 35px;
    padding: 10px;
}
.header_search>i{
    cursor: pointer;
}
.header_search>input:not([disabled]):focus {
    box-shadow: 0 0 black !important;
}
.header_search>input::-webkit-input-placeholder {
    color: rgba(255,255,255,0.6);
}
.header_search>input:-moz-placeholder {
    color: rgba(255,255,255,0.6);
}
.header_search>input::-moz-placeholder {
    color: rgba(255,255,255,0.6);
}
.header_search>input:-ms-input-placeholder {
    color: rgba(255,255,255,0.6);
}
.header_m_search_warp{
    padding: 15px 10px;
    padding-left: 0;
    background-color: #212529;
    border-top: 1px solid #666;
    position: fixed;
    top: 60px;
    width: 100%;
    z-index: 1000001;
    transition: all .3s;
    transform: rotateX(90deg);
    transform-origin: top;
    display: flex;
}
.show_search_warp{
    transform: rotateX(0deg);
}
.close_search{
    color: #f90;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    padding: 0 10px;
}
.header_m_search_warp input{
    width: calc(100% - 85px);
    border-radius: 4px;
    text-indent: 10px;
}
.goSearch{
    color: #fff;
    border-radius: 4px;
    padding: 0 10px;
    background: #f90;
    display: inline-block;
    height: 38px;
    line-height: 38px;
    font-weight: bold;
    margin-left: 5px;
}
.header_userInfo{
    height: 41px;
    background: #3C3C3C;
    border-radius: 40px;
    line-height: 41px;
    cursor: pointer;
    padding-right: 14px;
    margin: 0 15px;
    display: flex;
    align-items: center;
}
.header_userInfo>span{
    color: rgba(255,255,255,0.6);
    font-size: 12px;
    font-weight: bold;
    max-width: 100px;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.header_userInfo>i{
    display: inline-block;
    width: 41px;
    height: 41px;
    line-height: 41px;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    margin-right: 10px;
}
.header_userInfo:hover span.selfText{
    color: #FFE4C4;
}
.header_userInfo:hover i.fa-user{
    background: #5a5a5a;
}
.header_car{
    width: 41px;
    height: 41px;
    background: #f90;
    border-radius: 50%;
    text-align: center;
    line-height: 41px;
    cursor: pointer;
    position: relative;
}
.header_car>i{
    color: #fff;
    font-size: 18px;
}
.car_num{
    position: absolute;
    top: -7px;
    right: -7px;
    font-size: 12px;
    background: #fa3434;
    padding: 0 7px;
    display: block;
    border-radius: 16px;
    height: 18px;
    line-height: 18px;
    color: #fff;
}
.header_right>.header_position:hover .hover_right_box{
    opacity: 1;
    z-index: 100;
    transform: rotateX(0deg);
    display: block;
}
.info_Item{
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.info_Item>li{
    margin-bottom: 0;
}
.info_Item>li>a{
    display: block;
    padding: 0px 10px;
    color: #212529 !important;
    height: 32px;
    line-height: 32px;
}
.info_Item>li.info_title>a{
    color: #96989C !important;
    font-size: 12px;
}
.info_Item>li.info_title>a:hover{
    color: #96989C !important;
    background: #fff;
    text-decoration: none;
}
.info_Item>li.username>a{
    font-weight: bold;
    font-size: 16px;
    color: #F7931E !important;
    max-width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.info_Item>li.username>a:before{
    content: "";
    display: inline-block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #F7931E;
    margin-right: 10px;
}
.info_Item>li.info_tool>a{
    color: #F7931E !important;
    padding-left: 36px !important;
}
.info_Item>li.info_profiles>a{
    padding-left: 30px !important;
    font-weight: bold;
    font-size: 16px;
    color: #606266 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.info_Item>li.info_more>a{
    color: #969696 !important;
    font-weight: normal !important;
}
.newPreson>a>i,.info_more>a>i{
    margin-right:5px;
    font-size: 13px;
    color: #969696;
}
.newPreson.firstPreson{
    margin-top: 10px;
}
.info_Item>li.username>a:hover{
    color: #F7931E !important;
    background: #fff !important;
}
.singIn>a{
    width: 90%;
    text-align: center;
    margin: 0 auto;
    background-color: #F7931E;
    border-radius: 4px;
    display: block;
    color: #fff;
}
.singBtm{
    font-size: 12px;
    color: #96989C;
    margin-left: 12px;
    cursor: auto;
}
.startHere{
    color: #606266 !important;
    text-decoration: none;
    margin: 10px 0px 0px 10px;
    font-size: 16px;
    font-weight: bold;
}
.singIn>a:hover{
    text-decoration: none;
}
.startHere:hover{
    color: #F7931E;
    text-decoration: none;
}
.login_show{
    display: none;
}
.info_Item>li>a:hover{
    color: #fff !important;
    background: #f90;
    text-decoration: none;
}
.info_Item>li>a:hover i{
    color: #fff !important;
}
/* 购物车 */
.car_hover{
    width: 320px;
}
.carWarp{
    padding: 16px;
    line-height: 40px;
    cursor: auto;
}
.has_no_shop{
    font-family: Segoe UI-MONOSPACE;
    text-align: left;
}
.has_shop,.save_later_warp{
    display: none;
}
.car_tip{
    color: #606266;
    font-weight: bold;
    font-size: 18px;
}
.car_tip_con{
    color: #606266;
    font-size: 14px;
}
.fixed_header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.topSubtotal{
    text-align: center;
    font-family: Segoe UI;
    font-size: 14px;
    line-height: 28px;
    color: #606266;
    margin-bottom: 10px;
}
.shopPrice{
    font-weight: bold;
    font-size: 20px !important;
    color: #F7931E;
}
.shopPay{
    display: flex;
    justify-content: space-between;
}
.shopList{
    max-height: 43vh;
    overflow-y: auto;
    margin-bottom: 10px;
    padding: 0 5px;
}
.checkoutBtn{
    width: 50%;
    margin-right: 16px;
    box-sizing: border-box;
    font-family: Segoe UI;
    cursor: pointer;
    font-weight: bold;
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    font-feature-settings: 'tnum' on, 'lnum' on;
    color: #FFFFFF;
    background: #F7931E;
    border-radius: 4px;
    height: 38px;
    margin-bottom: 15px;
}
.checkoutBtn:hover{
    background: #f90;
}
.extra-actions-area{
    width: 50%;
    margin-right: 16px;
}
.amazon-minicart-container .amazon-button-container{
    margin: 0;
}
.amazon-button-container img{
    height: 38px;
    /*width: 100%;*/
    display: none;
}
.amazon-button-container img:nth-child(1){
    display: block;
}
.shopItem{
    margin-bottom: 10px;
}
.shopImgWarp img{
    width: 100%;
    border: 1px solid #ddd;
}
.shop_name,.shop_price{
    font-size: 16px;
    color: #606266;
    text-align: left;
    line-height: 30px;
}
.shop_name,.shop_name a{
    color: #F7931E;
}
.shop_qty,.shop_details{
    float: right;
}
.shop_price_num{
    font-weight: bold;
}
.shop_details{
    font-size: 14px;
    color: #606266 !important;
    text-decoration: underline !important;
}
.shop_details:hover{
    color: #f90 !important;
}
.save_later_warp{
    text-align: left;
    font-size: 14px;
    color: #606266;
}
.laterNums{
    float: right;
    text-decoration: underline;
    color: #606266 !important;
}
.goCar>a{
    display: block;
    border: 1px solid #F7931E;
    color: #606266 !important;
    border-radius: 4px;
    text-align: center;
}
.goCar>a:hover{
    color: #f90 !important;
    text-decoration: none;
}
/* warp */
.popups,.header_warp{
    display: none;
    z-index: -1;
}
.popups .btn-icon{
    width: auto;
}
@media screen and (max-width:1851px){
    .womenList ol,.menList ol,.kidsList ol{
        width: 100% !important;
        display: block;
    }
}
@media screen and (max-width:1350px){
    .header_userInfo{
        padding-right: 0;
    }
    .header_userInfo>i{
        margin-right: 0;
    }
    .header_userInfo>span{
        display: none;
    }
}
@media screen and (max-width:1200px){
    .header_search>input{
        width: 68px;
    }
}
@media screen and (max-width:992px){
    .m_show_header{
        display: block;
    }
    .pc_show_header{
        display: none;
    }
    .new_headers{
        height: 60px;
        align-items: center;
    }
    .header_m i{
        font-size: 20px;
        padding: 0 12px;
        color: #fff;
    }
    .header_logo_m{
        max-height: 37px;
    }
    .car_num{
        position: absolute;
        top: -11px;
        right: 0px;
        padding: 0px 5px;
        height: 14px;
        line-height: 14px;
        background: #f90;
    }
    /* 侧边栏 */
    .header_warp{
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        background: rgba(20,20,20,0.8);
        display: none;
        z-index: 1000000;
    }
    .popups{
        width: 80%;
        position: fixed;
        top: 0;
        height: 100%;
        background: #fff;
        z-index: 10000000;
        transition: all .3s;
        display: block;
        overflow-y: auto;
    }
    .popup_left.popup_show{
        left: 0;
    }
    .popup_right.popup_show{
        right: 0;
    }
    .popup_left{
        left: -80%;
    }
    .popup_right{
        right: -80%;
    }
    .close_popup{
        position: absolute;
        top: 13px;
        right: 16px;
        font-size: 16px;
        color: #f90;
    }
    .popup_title{
        padding: 0 16px;
        background: #ffefd9;
        color: #343a40;
        font-weight: bold;
        font-size: 16px;
        height: 50px;
        line-height: 50px;
    }
    /* 列表弹窗 */
    .listContent{
        padding: 0px 12px;
    }
    .content_title{
        margin-top: 8px;
        color: #ccc;
        display: block;
        margin-bottom: 0;
        padding: 7px 0;
        font-weight: bold;
        font-size: 12px;
        text-transform: uppercase;
    }
    .content_ul{
        margin: 0;
        padding: 0;
    }
    .content_ul>li,.content_li{
        color: #343a40;
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(33, 37, 41, 0.1);
        text-transform: uppercase;
        font-size: 13px;
        font-weight: bold;
        margin-bottom: 0px;
    }
    .popups ul>li>a{
        display: block;
        color: #343a40;
    }
    .content_ul>li.has_child .goRight{
        float: right;
        width: 15px;
    }
    .content_ul>li.sun_child{
        color: #606266 !important;
        font-size: 13px;
        padding-left: 20px;
        border: none;
        font-weight: normal;
    }
    .goBackImg{
        width: 15px;
        height: 20px;
        margin-right: 10px;
    }
    .popup_content{
        padding: 16px;
    }
    .popup_content .item_hover_class{
        list-style: none;
    }
    .popup_content .item_hover_class h3>a,.popup_content .item_hover_class p.class_title,.popup_content .item_hover_class ol{
        font-size: 16px;
        font-weight: normal;
        color: #777 !important;
        border-bottom: 1px solid rgba(33,37,41,0.1);
        margin-bottom: 0 !important;
        padding: 10px 0;
    }
    .popup_content .item_hover_class ol>a{
        color: #777 !important;
        line-height: normal;
        display: block;
    }
    .popup_content .item_hover_class ol.inline_item>a{
        display: inline-block;
    }
    .popup_content .item_hover_class h3>a,.popup_content .item_hover_class p.class_title{
        color: #ffb454 !important;
        font-weight: bold;
        text-transform: uppercase;
        margin-top: 10px;
        text-align: left;
    }
    .popup_content .item_hover_class h3>a::after,.item_hover_class p.class_title::after{
        content: '\f813';
        display: inline-block;
        font-family: 'porto-icons';
        vertical-align: top;
        margin-right: 6px;
        float: right;
        font-size: 25px;
        margin-top: -3px;
    }
    .popup_content .item_hover_class.openItem h3>a::after,.item_hover_class.openItem p.class_title::after{
        content: '\f810';
    }
    .popup_content .item_hover_class ol{
        display: none;
    }
    .popup_content .item_hover_class.openItem ol{
        display: block;
    }
    /* 个人信息 */
    .header_m_userInfo_popup .singIn>a{
        padding: 10px 0;
    }
    .shopList{
        max-height: 58vh;
    }
    /* icons */
    .elseIcons{
        display: flex;
        margin-top: 24px;
    }
    .elseIcons a{
        display: inline-block;
        padding: 10px;
        border-radius: 50%;
        text-align: center;
        color: #fff;
        font-weight: bold;
        margin-left: 10px;
    }
    .elseIcons a i{
        width: 20px;
        display: inline-block;
    }
    .elseIcons a i::before{
        color: #fff;
    }
    .singBtm{
        font-size: 14px;
        color: #000;
        margin: 0 12px;
        line-height: 30px;
    }
    .startHere{
        margin: 0;
        font-size: 14px;
        font-weight: normal;
        float: right;
    }
    .header_m_search_warp>input::-webkit-input-placeholder {
        color: #000;
    }
    .header_m_search_warp>input:-moz-placeholder {
        color: #000;
    }
    .header_m_search_warp>input::-moz-placeholder {
        color: #000;
    }
    .header_m_search_warp>input:-ms-input-placeholder {
        color: #000;
    }
    .header_list_popup .content_li>a{
        color: #343a40 !important;
    }
    .info_Item>li{
        padding-left: 20px;
        width: 80%;
    }
    .info_Item>li.info_title,.info_Item>li.username{
        padding-left: 0;
    }
    .info_Item>li.info_profiles>a{
        padding: 0 10px !important;
    }
    .info_Item>li.info_tool>a{
        padding-left: 24px !important;
    }
    .info_Item>li:hover{
        background: #f90;
    }
    .info_Item>li:hover a{
        color: #fff !important;
    }
    .info_Item>li>a{
        transition: all 0s;
    }
}

/*购物车失效弹出框css样式 Start*/
    .cart_error{
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: rgba(0,0,0,.4);
        z-index: 88888888888888;
    }
    .cart_error_box{
        width: 768px;
        margin: 50px auto;
        background: #fff;
        border-radius: 4px;
        position: relative;
    }
    .cart_conent{
        padding: 20px;
        font-size: 16px;
    }
    .cart_error_box .glyphicon{
        position: absolute;
        right: 5px;
        top: 5px;
        cursor: pointer;
        color: #f90;
        font-size: 15px;
    }
    .cart_error_box .glyphicon:hover{
        color: #444;
    }
    .cart_button_box{
        padding: 20px;
        border-top: 1px solid #ccc;
        position: relative;
        text-align: right;
    }
    .cart_button a:hover{
        color: #fff !important;
        text-decoration: none;
    }
    .cart_button{
        font-size: 16px;
        border: 1px solid #f90;
        color: #f90;
        line-height: 30px;
        padding: 0 12px;
        height: 38px;
        background-color: #fff;
        border-radius: 4px;
    }
    .cart_button:hover{
        color: #fff !important;
        background: #f90 !important;
    }
    .cart_button:hover a{
        color: #fff !important;
    }
    .cart_button a{
        font-size: 14px;
        color: #f90;
    }
    @media screen and (max-width:768px){
        .cart_error_box{
            width: 90%;
        }
    }
/*购物车失效弹出框css样式 End*/
